[
    {
        "id": 1,
        "quality": 1,
        "stars": 1,
        "colorstars": 0,
        "mainAttrAPerent": 0.4,
        "assiAttrAddValue": 200
    },
    {
        "id": 2,
        "quality": 1,
        "stars": 2,
        "colorstars": 0,
        "mainAttrAPerent": 0.6,
        "assiAttrAddValue": 300
    },
    {
        "id": 3,
        "quality": 1,
        "stars": 3,
        "colorstars": 0,
        "mainAttrAPerent": 0.8,
        "assiAttrAddValue": 400
    },
    {
        "id": 4,
        "quality": 1,
        "stars": 4,
        "colorstars": 0,
        "mainAttrAPerent": 1,
        "assiAttrAddValue": 500
    },
    {
        "id": 5,
        "quality": 1,
        "stars": 5,
        "colorstars": 0,
        "mainAttrAPerent": 1.2,
        "assiAttrAddValue": 600
    },
    {
        "id": 6,
        "quality": 1,
        "stars": 6,
        "colorstars": 0,
        "mainAttrAPerent": 1.4,
        "assiAttrAddValue": 700
    },
    {
        "id": 13,
        "quality": 2,
        "stars": 1,
        "colorstars": 0,
        "mainAttrAPerent": 0.8,
        "assiAttrAddValue": 400
    },
    {
        "id": 14,
        "quality": 2,
        "stars": 2,
        "colorstars": 0,
        "mainAttrAPerent": 1,
        "assiAttrAddValue": 500
    },
    {
        "id": 15,
        "quality": 2,
        "stars": 3,
        "colorstars": 0,
        "mainAttrAPerent": 1.2,
        "assiAttrAddValue": 600
    },
    {
        "id": 16,
        "quality": 2,
        "stars": 4,
        "colorstars": 0,
        "mainAttrAPerent": 1.4,
        "assiAttrAddValue": 700
    },
    {
        "id": 17,
        "quality": 2,
        "stars": 5,
        "colorstars": 0,
        "mainAttrAPerent": 1.6,
        "assiAttrAddValue": 800
    },
    {
        "id": 18,
        "quality": 2,
        "stars": 6,
        "colorstars": 0,
        "mainAttrAPerent": 1.8,
        "assiAttrAddValue": 900
    },
    {
        "id": 25,
        "quality": 3,
        "stars": 1,
        "colorstars": 0,
        "mainAttrAPerent": 1.2,
        "assiAttrAddValue": 600
    },
    {
        "id": 26,
        "quality": 3,
        "stars": 2,
        "colorstars": 0,
        "mainAttrAPerent": 1.5,
        "assiAttrAddValue": 750
    },
    {
        "id": 27,
        "quality": 3,
        "stars": 3,
        "colorstars": 0,
        "mainAttrAPerent": 1.8,
        "assiAttrAddValue": 900
    },
    {
        "id": 28,
        "quality": 3,
        "stars": 4,
        "colorstars": 0,
        "mainAttrAPerent": 2.1,
        "assiAttrAddValue": 1050
    },
    {
        "id": 29,
        "quality": 3,
        "stars": 5,
        "colorstars": 0,
        "mainAttrAPerent": 2.4,
        "assiAttrAddValue": 1200
    },
    {
        "id": 30,
        "quality": 3,
        "stars": 6,
        "colorstars": 0,
        "mainAttrAPerent": 2.7,
        "assiAttrAddValue": 1350
    },
    {
        "id": 31,
        "quality": 3,
        "stars": 6,
        "colorstars": 1,
        "mainAttrAPerent": 3,
        "assiAttrAddValue": 1500
    },
    {
        "id": 32,
        "quality": 3,
        "stars": 6,
        "colorstars": 2,
        "mainAttrAPerent": 3.3,
        "assiAttrAddValue": 1650
    },
    {
        "id": 33,
        "quality": 3,
        "stars": 6,
        "colorstars": 3,
        "mainAttrAPerent": 3.6,
        "assiAttrAddValue": 1800
    },
    {
        "id": 34,
        "quality": 3,
        "stars": 6,
        "colorstars": 4,
        "mainAttrAPerent": 3.9,
        "assiAttrAddValue": 1950
    },
    {
        "id": 35,
        "quality": 3,
        "stars": 6,
        "colorstars": 5,
        "mainAttrAPerent": 4.2,
        "assiAttrAddValue": 2100
    },
    {
        "id": 36,
        "quality": 3,
        "stars": 6,
        "colorstars": 6,
        "mainAttrAPerent": 4.5,
        "assiAttrAddValue": 2250
    }
]